[<text>
<title>amoco &lt;an&gt; oil reserves down, gas up in 1986</title>
<dateline>    chicago, march 19 - </dateline>amoco corp's petroleum liquids reserves
total 2.42 billion barrels at the end of 1986, down from 2.77
billion a year earlier, but its natural gas reserves increased
to 15.37 trillion cubic feet from 15.14 trillion, the company's
annual report said.
    it said the drop in crude oil and natural gas liquid
reserves reflected downward revisions of previous estimates
caused by the sharp drop in oil prices last year. this
accounted for 178 mln barrels of a worldwide downward revision
of 188 mln barrels, with 158 mln barrels of the total revision
occurring in the united states, the report said.
    amoco said there were upward revisions in the size of its
worldwide gas reserves totalling 404 billion cubic feet last
year, while it discovered 568 billion cubic feet and purchased
298 billion cubic feet of reserves.
    production of one trillion cubic feet offset much of these
gains, the report said.
    all of the gas reserve purchases, as well as all of the 14
mln barrels of oil reserves bought in 1986, were in the united
states, amoco said, noting it has spent 1.1 billion dlrs to
acquire u.s. producing properties over the past three years.
    commenting on 1987, amoco said acquisitions "will be an
integral part of our strategy, should reserves become available
at attractive prices."
    the company said it expects "the marketing climate for
natural gas to improve in 1987, which should provide the
opportunity for amoco to expand sales. as prices and demand
improve, we are poised to accelerate capital spending on our
inventory of attractive opportunities."
    amoco previously announced a 1987 capital spending budget
of 3.2 billion dlrs. such spending totaled 3.18 billion dlrs
last year, down from 5.31 billion in 1985.
 reuter
</text>]